<div class="top-bar">
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-6">
                <i class="fa fa-envelope"></i>
                support@gmail.com
            </div>
            <div class="col-sm-6">
                <i class="fa fa-phone-alt"></i>
                +216 94 838 073
            </div>
        </div>
    </div>
</div>
<!-- Top bar End -->

<!-- Nav Bar Start -->
<div class="nav">
    <div class="container-fluid">
        <nav class="navbar navbar-expand-md bg-dark navbar-dark">
            <a href="#" class="navbar-brand">MENU</a>
            <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse justify-content-between" id="navbarCollapse">
                <div class="navbar-nav mr-auto">
                    <a href="#" class="nav-item nav-link active">Home</a>
                    <a href="product-list.html" class="nav-item nav-link " [routerLink]="('/promotion')">Promotions</a>
                    <a href="contact.html" class="nav-item nav-link" [routerLink]="('/contact')">Contact Us</a>
       
                 
                    
                </div>
                <div class="navbar-nav ml-auto">
                    <div class="nav-item dropdown">
                        <a *ngIf="this.test== false" href="#" class="nav-link dropdown-toggle" data-toggle="dropdown">User Account</a>
                        <a *ngIf="this.test== true" href="#" class="nav-link dropdown-toggle" data-toggle="dropdown">Welcome {{this.Username}}</a>
                        <div class="dropdown-menu">
                            <a *ngIf="this.test== false" href="#" class="dropdown-item" [routerLink]="('/login')">Login</a>
                            
                            <a *ngIf="this.test== true" href="#"  class="dropdown-item" [routerLink]="('/myaccount')" >My Account</a>
                            <a *ngIf="this.test== true" href="#" class="dropdown-item" [routerLink]="('/login')">Logout</a>
                            <a *ngIf="this.test== false" href="#" class="dropdown-item" [routerLink]="('/registree')">Register</a>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
    </div>
</div>
<!-- Nav Bar End -->      

<!-- Bottom Bar Start -->
<div class="bottom-bar">
    <div class="container-fluid">
        <div class="row align-items-center">
            <div class="col-md-3">
                <div class="logo">
                    <a href="index.html">
                       <img src="..\assets\img\Promo - Copie.png" alt="Logo" style="margin-left:35px ;">
                    </a>
                </div>
            </div>
            <div class="col-md-6">
                <div class="search">
                  
                    
                </div>
            </div>
            <div class="col-md-3">
                <div class="user">
                    
                    <a  [routerLink]="('/cart')" class="btn cart">
                        <i class="fa fa-shopping-cart"></i>
                        <span>({{promo.length}})</span>
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>